<?php

namespace App\Modules\Dashboard_v2;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function register()
    {
        parent::register('dashboard_v2');
    }

    public function boot()
    {
        parent::boot('dashboard_v2');
    }
}
